
/* Click here to edit value */
"4vn-CC-Khd.ibShadowedIsNilPlaceholder" = "点此编辑数值";

/* Multiple Values */
"4vn-CC-Khd.ibShadowedMultipleValuesPlaceholder" = "多个值";

/* Click here to edit value */
"4vn-CC-Khd.ibShadowedNoSelectionPlaceholder" = "点此编辑数值";

